Bug 480902 - Tracker: system configuration tools cleanup project
Summary: Tracker: system configuration tools cleanup project
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 481156 488457 493593 493594 493595 493596 493597 493599 493600 493601 493602 493604 493605 493606 493607 493608 493609 493610 493611 493612 493613 493614 493615 493616 493617 493620 493621 493946
Blocks: 502765
TreeView+ depends on / blocked
 
Reported: 2009-01-21 09:32 UTC by Jaroslav Reznik
Modified: 2022-01-26 23:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-26 23:09:40 UTC
Type: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2009-01-21 09:32:26 UTC
This is "System configuration tools cleanup project" progress tracker. 

There are several system configuration tools in Fedora which differs in terms of functionality, look and feel and quality. The aim of this project is to enhance this tools - unify look and feel, add better functionality and raise overall quality.

Comment 2 Jaroslav Reznik 2009-01-26 11:53:44 UTC
System configuration tools reviews are now located on this wiki page: 
https://fedoraproject.org/wiki/SystemConfig/Tools - review column.

Comment 3 Bill Nottingham 2009-01-26 16:51:49 UTC
Has there been any thought given to a more 'global' review, as to which are actually needed at all?

(i.e., s-c-date overlaps with gnome timezone setting, s-c-network overlaps with the NetworkManager connection editor, s-c-soundcard is dead.)

Comment 4 Jeremy Katz 2009-06-30 17:35:03 UTC
Just a note -- as things are being cleaned up, please don't add more dependencies on rhpl as we try to kill it off (bug 508951).

Comment 5 Adam Williamson 2022-01-26 23:09:40 UTC
This is kind of a dead letter. Just a couple of the tools actually still exist, and clearly nobody is working on this 'cleanup project' any more. I've closed all the child tracker bugs, and for the two tools that still exist and haven't been ported off usermode yet, made those bugs block https://bugzilla.redhat.com/show_bug.cgi?id=502765 directly. Closing this.


Note You need to log in before you can comment on or make changes to this bug.